template: 10min_cpu_usage
      on: system.cpu                      
      os: linux                                                  
  lookup: average -10m unaligned of user,system,softirq,irq,guest
   units: %                                                      
   every: 10m        
    warn: $this > 70                    
    crit: $this > 90                                                                        
   delay: down 15m multiplier 1.5 max 1h                                                     
    info: average CPU utilization over the last 10 minutes (excluding iowait, nice and steal)
      to: sysadmin
